<article class="thread-brief">

    <header>
        <h4 class="title"><a [routerLink]="thread.id | threadUrl" [queryParams]="{ page:1 }">{{ thread.title }}</a></h4>
        <div class="meta">
            <mr-timestamp [createdAt]="thread.createdAt" [lastUpdated]="thread.lastUpdated"></mr-timestamp>
        </div>
    </header>

    <div class="summary">
        <p>{{thread.summary}}</p>
    </div>

    <mr-tag-list [tags]="thread.tags" [plain]="true"></mr-tag-list>

    <footer class="meta">
        <span class="thread-info"><a [routerLink]="thread.author | profileUrl"><b>@{{ thread.author }}</b></a>
        <a [routerLink]="thread.id | threadUrl" [queryParams]="{ page:1 }">{{ thread.replyCount | plural:'respuesta' }}</a>
        <a [routerLink]="thread.id | threadUrl" [queryParams]="{ page:1 }">{{ thread.commentCount | plural:'comentario' }}</a></span>

        <div class="status">
            <span class="status-tag"><b>Participación</b> {{ thread.restricted ? 'Restringida' : 'Libre' }}</span>
            <span class="status-tag"><b>Status</b> {{ thread.open ? 'En Curso' : 'Cerrado' }}</span>
        </div>
    </footer>

</article>
